Bug 249728 - multimedia/py-gstreamer: depends on python 2.x
Summary: multimedia/py-gstreamer: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-multimedia (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:32 UTC by Steve Wills
Modified: 2020-09-30 15:26 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:32:21 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Tobias C. Berner freebsd_committer 2020-09-24 16:35:04 UTC
Moin moin

This is the pythondbinding for gstreamer-0.x . 

I'd say, let it die.


mfg Tobias
Comment 2 Rene Ladan freebsd_committer 2020-09-30 15:26:15 UTC
This port expired on 2020-08-15, I have removed it.